<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7309001517-mymaina</identifier>
<title>Муниципальные услуги, оказываемые на территории муниципального образования "Майнский район"</title>
<description>Первоначальные данные.</description>
<creator>Майнский район</creator>
<created>20160202</created>
<modified>20161011</modified>
<subject>Муниципальные органы власти, Муниципальные органы власти</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7309001517-mymaina/data-20161011T141756-structure-20161011T141756.xml</source>
<created>20161011T141756</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Майнский район"</provenance>
<valid>20161011</valid>
<structure>20161011T141756</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7309001517-mymaina/data-20160531T170005-structure-20160531T170005.xml</source>
<created>20160531T170005</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Майнский район"</provenance>
<valid>20160531</valid>
<structure>20160531T170005</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7309001517-mymaina/data-20160202T164806-structure-20160202T164806.xml</source>
<created>20160202T164806</created>
<provenance>Муниципальные услуги, оказываемые на территории муниципального образования "Майнский район"</provenance>
<valid>20160202</valid>
<structure>20160202T164806</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7309001517-mymaina/structure-20161011T141756.xsd</source>
<created>20161011T141756</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7309001517-mymaina/structure-20160531T170005.xsd</source>
<created>20160531T170005</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7309001517-mymaina/structure-20160202T164806.xsd</source>
<created>20160202T164806</created>
</structureversion></structure>
<publisher>
<name>Евстигнеев Михаил Анатольевич</name>
<phone>884-244-2-24-53</phone>
<mbox>it-maina@mail.ru</mbox>
</publisher>
</meta>